<%@ Page Language="C#" MasterPageFile="~/home/main.Master" AutoEventWireup="true" CodeBehind="ReplyMusic.aspx.cs" Inherits="ZYDN.Web.home.ReplyMusic" Title="求歌列表" %>
<%@ MasterType VirtualPath="~/home/main.Master" %>
<asp:Content ID="Content1" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">
    <script type="text/javascript" language="javascript">
    function delReplay(obj){
        var delid=obj.id;
        var deltable=urlPar("tab");
        if(delid==null||delid==""||deltable==""||deltable==null)
        {
         alert("不能够删除");
         return;
        }
        else
        {
            var objResponse=new JHttpResponse();
	        objResponse.write("delid",delid);
	        objResponse.write("deltable",deltable);
	        var out=objAjax.getText("post","../webserver.aspx?type=deletetab",objResponse,null);
	        if(out=="ok")
	        {
	          alert("删除成功");
	          window.location.href=window.location.href;
	        }
	        else
	        {
	          alert(out);
	        }	        
        }
    }
    </script>
    <div style="padding-top:20px;">
    <div class="rTop_1"></div>
    <div class="rTop_2">
       <div class="topOptionList" style="width: 100%;">
          <div style="width: 5px; float: left;">
            </div>
            <div class="optionCar_1">
                  <a id="requestMusics" runat ="server">我发布的信息</a>
            </div>
            <div class="optionCar_1">
                <a id="allrequestMusics" runat="server">大家发布的信息</a>
            </div>
             <div class="optionCar">
                <a id="ReplayMusics" runat="server">我的回复信息</a>
            </div>
        </div>
        <div class="topOptionListBody">
        <div style="width:100%; height:100%;">
          <%showRequestMusicList();%>
        </div>
        </div>
    </div>
    </div>
    <div class="rTop_3"></div>
</asp:Content>